// Dlg_Tabs.cpp : implementation file
//

#include "stdafx.h"
#include "SAPP1.h"
#include "Dlg_Tabs.h"


// CDlg_Tabs dialog

IMPLEMENT_DYNAMIC(CDlg_Tabs, CDialog)
CDlg_Tabs::CDlg_Tabs(CWnd* pParent /*=NULL*/)
	: CDialog(CDlg_Tabs::IDD, pParent)
{
}

CDlg_Tabs::~CDlg_Tabs()
{
}

void CDlg_Tabs::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CDlg_Tabs, CDialog)
	ON_NOTIFY(TCN_SELCHANGE, IDC_TAB1, OnTcnSelchangeTab1)
	ON_BN_CLICKED(IDC_BUTTON1, OnBnClickedButton1)
END_MESSAGE_MAP()


// CDlg_Tabs message handlers

void CDlg_Tabs::OnTcnSelchangeTab1(NMHDR *pNMHDR, LRESULT *pResult)
{
	// TODO: Add your control notification handler code here
	*pResult = 0;
}

void CDlg_Tabs::OnBnClickedButton1()
{
	// TODO: Add your control notification handler code here
}
